@charset "utf-8";
/*::::::::::::::::::::::::::::::::::::::::::::

講師一覧

::::::::::::::::::::::::::::::::::::::::::::*/

/*------------------------------
タブ
------------------------------*/
.box{
  margin: 60px 0 70px;
}
.box .tabArea.cate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom:25px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.box .tabArea.cate li {
  margin:0 5px 25px;
}
.box .tabArea.cate li a{
  display: block;
  border: 1px solid #dedede;
  color: #31353b;
  background: #fff;
  padding:4px 10px;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.box .tabArea.cate li.select a,
.box .tabArea.cate li a:hover{
  color: #fff;
  background: #014099;
  border-color: #014099;
}


/*::::::::::::::::::::::::::::::::::::::::::::

講師詳細

::::::::::::::::::::::::::::::::::::::::::::*/

/*------------------------------
teacherBlock01(受付中講座)
------------------------------*/
.courseBlock01{
  background: url(../../img/common/back01.gif);
  padding: 60px 0;
  margin-top: 60px;
}

